.wrapper {
    max-width: 1210px;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
}

.space-between {
    justify-content: space-between;
}

header .top-bar {
    background-color: #f9f9f9;
    width: 100%;
    font-family: "Roboto", Sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.6em;
    color: rgba(66, 71, 76, 0.6);
}

header .top-bar .wrap {
    max-width: 1920px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

header .top-bar .wrap .left {
    flex: 1 1 0;
}

header .top-bar .wrap .center {
    flex: 0 1 auto;
}

header .top-bar .wrap .right {
    flex: 1 1 0;
    display: flex;
    justify-content: flex-end;
}


header .top-bar .branches {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 44px;
}

header .top-bar .branches a {
    color: rgba(66, 71, 76, 0.6);
    text-decoration: none;
}

header .top-bar .branches a:hover {
    color: #24466f;
}

header .top-bar .branches .item {
    display: flex;
}

header .top-bar .column {
    padding: 10px 12px;
    display: flex;
    align-items: center;
}

header .top-bar .column:not(:last-child) {
    border-right: 1px solid rgba(66, 71, 76, 0.1);
}

header .top-bar .branches .elementor-button {
    background-color: #E5E3DF;
    font-size: 8px;
    font-weight: 700;
    letter-spacing: 2px;
    padding: 18px 20px;
    text-transform: uppercase;
    cursor: pointer;
}

header .top-bar .branches .elementor-button:hover, 
header .top-bar .branches .elementor-button:focus {
    background-color: #63d2af;
    color: #ffffff;
    border-color: #63d2af;
}

header .top-bar .controls {
    display: flex;
}

header .top-bar .socials {
    display: flex;
    gap: 6px;
    align-items: center;
    justify-content: center;
}

header .top-bar .socials .icon {
    font-size: 16px;
    padding: 8px;
    display: block;
}

header .top-bar .socials .icon i {
    color: rgba(66, 71, 76, 0.6);
    display: block;
    height: 1em;
    position: relative;
    width: 1em;
}

header .top-bar .socials .icon:hover i {
    color: rgba(66, 71, 76, 1);
}


header .top-bar .search button {
    background-color: transparent;
    padding: 12px;
}

header .top-bar .search .icon {
    font-size: 16px;
}

header .top-bar .search .icon i {
    color: rgba(66, 71, 76, 0.6);
    display: block;
    height: 1em;
    position: relative;
    width: 1em;
}

header .top-bar .search button:hover .icon i {
    color: rgba(66, 71, 76, 1);
}

header .top-bar .langs {
    display: flex;
    line-height: 1.2;
}

header .top-bar .langs .item + .item {
    border-left: 1px solid #d1d1d1;
    padding-left: 6px;
    margin-left: 6px;
}

header .top-bar .langs .item a {
    color: #42474c;
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase;
}

header .top-bar .langs .item.active a {
    color: #cccccc;
}

@media (min-width: 1300px) {
    header .top-bar .right .column:first-child {
        display: none;
    } 
}

@media (max-width: 1300px) {
    header .top-bar  {
        padding: 22px 8px 0;
    }
    header .top-bar .wrap {
        flex-wrap: wrap;
    }
    header .top-bar .wrap .right {
        width: 100%;
        justify-content: space-between;
        padding: 0px 0 0px;
        border-top: 1px solid #ececec;
        margin-top: 16px;
    }
    header .top-bar .column:first-child {
        display: flex;
    } 
    header .top-bar .column:not(:last-child) {
        border-right: 0;
    }
    header .top-bar .search button {
        padding-right: 0;
    }
    header .top-bar .wrap .left {
        display: none;
    }
    header .top-bar .wrap .center {
        width: 100%;
    }
    header .top-bar .branches {
        gap: 20px 0;
    }
    header .top-bar .branches > .item + .item {
        border-left: 1px solid #ececec;
    }
    header .top-bar .branches .item {
        flex: 1 1 auto;
        flex-direction: column;
        align-items: center;
    }
    header .top-bar .branches .column {
        padding: 0 12px;
        justify-content: center;
    }
    header .top-bar .branches .column .elementor-button {
        margin-top:16px;
    }
    header .top-bar .langs .item + .item {
        border: 0;
        margin-left: 10px;
        padding-left: 0;
    }
}


/* /// */

header .main .elementor-container {
    padding-left: 20px;
    padding-right: 20px;
}

header .logo {
    display: flex;
    align-items: center;
    gap: 40px;
    padding: 4px 0;
    width: 100%;
}

header .logo .image {
    flex: 0 0 auto;
    line-height: 0;
    position: relative;
}

header .logo .image img {
    max-width: 134px;
    height: auto;
}

header .logo .text {
    font-weight: 500;
    font-size: 28px;
    font-family: "Libre Baskerville", Sans-serif;
    display: flex;
    flex-wrap: wrap;
    gap: 16px 20px;
    line-height: .8;
}

header .logo .text span {
    flex: 0 0 auto;
}

header .logo .text span + span {
    text-transform: uppercase;
    font-weight: 300;
    font-family: "Roboto", Sans-serif;
    font-size: 24px;
}



@media (max-width: 1300px) {
    header .logo .image {
        top: 0
    }
    header .logo .text {
        position: relative;
        top: 3px;
    }
}

@media (max-width: 768px) {
    header .logo {
        gap: 20px;
        flex-direction: column;
    }
    header .logo .image img {
        max-width: 140px;
    }
    header .logo .text {
        font-size: 17px;
        align-items: baseline;
        gap: 14px;
    }
    header .logo .text span + span {
        font-size: 14px;
    }
}

@media (max-width: 386px) {
    header .logo .text {
        display: block;
    }
    header .logo .text span {
        display: block;
    }
    header .logo .text span + span {
        margin-top: 14px;
    }
}

/* /// */

header .column-right {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 24px 40px;
}

@media (min-width:768px) {
    header .column-right .mobile-menu-btn {
        display: none !important;
    }
}

header .column-right .wrap {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 40px;
    flex: 1 1 auto;
    order: 1;
}

header .column-right .wrap .elementor-button {
    background-color: #56b0d2;
    font-family: "Roboto", Sans-serif;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    font-style: normal;
    text-decoration: none;
    line-height: 1.1em;
    letter-spacing: 1px;
    fill: #ffffff;
    color: #ffffff;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #56b0d2;
    padding: 12px 20px 10px 20px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1 1 auto;
}

header .column-right .wrap .elementor-button:hover, 
header .column-right .wrap .elementor-button:focus {
    background-color: #63d2af;
    color: #ffffff;
    border-color: #63d2af;
}

header .search-form {
    flex: 1 1 auto;
    max-width: 300px;
    position: relative;
    display: none;
}

header .search-form input {
    height: 55px;
    background: #FAF9F8;
    border-color: #56B0D2;
    font-size: 18px;
    padding: 8px 50px 8px 20px;
}

header .search-form input:focus {
    box-shadow: 0 5px 32px rgba(103, 122, 141, 0.12);
}

header .search-form button {
    font-size: 18px;
    border: none;
    background: transparent;
    color: #56b0d2;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    margin-top: 1px;
}

header .search-form button i {
    margin: 0;
}

header .column-right .langs {
    display: flex;
    line-height: 1.2;
    order: 1;
}

header .column-right .langs .item + .item {
    border-left: 1px solid #d1d1d1;
    padding-left: 6px;
    margin-left: 6px;
}

header .column-right .langs .item a {
    color: #42474c;
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;
}

header .column-right .langs .item.active a {
    color: #cccccc;
    pointer-events: none;
}

.search-active header .search-form {
    display: block;
}

/* .search-active header .column-right {
    gap: 26px 30px;
}

.search-active header .column-right .wrap {
    gap: 20px 30px;
} */

/* @media (max-width: 1600px) {
    header .search-form {
        display: none;
    }
} */

@media (min-width: 1900px) {
    header .column-right .wrap .elementor-button {
        flex: 1 0 auto;
    }
}

@media (min-width: 1300px) {
    header .column-right .wrap .elementor-button {
        max-width: 300px;
    }
}

@media (max-width: 1300px) {
    header .main {
        padding-top: 20px;
        padding-bottom: 30px;
    }
    header .main .elementor-container {
        flex-wrap: wrap;
    }
    header .main .column-left {
        width: 100%;
    }
    header .main .column-right {
        width: 100%;
        flex-direction: column;
        margin-top: 16px;
    }
    header .column-right .wrap {
        flex-wrap: wrap;
        justify-content: center;
    }
    /* .search-active header .search-form {
        order: 0;
    } */
    header .column-right .wrap .elementor-button {
        order: 1;
    }
    header .logo {
        justify-content: center;
        padding: 0;
    }
    header .logo .text {
        margin-left: 0;
        margin-right: 0;
    }
    header .main .elementor-col-40 {
        width: 100%;
    }
    header .column-right .langs {
        display: none;
    }
    
}

/* /// */

.hero-slider .content {
    margin: 50px 0 120px;
}

@media (max-width: 767px) {
    .hero-slider .content {
    margin: 50px 0 100px;
}
}

/* /// */

.services-widget .list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    list-style: none;
    padding: 0;
    margin: -6px 0 0;
    width: 100%;
}

.services-widget .list ul {
    list-style: none;
    padding: 0;
    margin: 0;
    flex: 1 1 0;
}

.services-widget .list ul li,
.services-widget .list ul li a {
    padding: 0;
    margin: 0;
    font-family: "Roboto", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1.6;
}

.services-widget .list ul li a {
    display: inline-block;
}

.services-widget .list ul li + li {
    margin-top: 14px;
}

.services-widget .list .link_more {
    text-decoration: underline;
}

/* /// */

.services-menu .column:first-child {
    background-color: #fcfcfc;
    padding: 44px 38px 44px 77px;
}

.services-menu .column + .column {
    padding: 44px 38px 44px 77px;
}

header .services-menu .elementor-container {
    padding: 0;
}

.services-menu .elementor-heading-title {
    color: #257a99;
    font-size: 30px;
}

.services-menu .list li,
.services-menu .list li a {
    color: #666
}

.services-menu .list li a:hover {
    color: #000;
}

/* /// */

.icon-service .elementor-widget-text-editor {
    margin-top: 14px;
    line-height: 1.7;
}

/* /// */

.about-widget .wrap {
    max-width: 1920px;
    margin: 0 auto;
}

.about-widget .image {
    width: 100%;
}

.about-widget .elementor-button {
    margin-top: 10px;
}

@media (min-width: 991px) {
    .about-widget .wrap {
        gap: 70px;
        padding-left: 50px;
        padding-right: 50px;
    }
}

@media (min-width: 767px) {
    .about-widget .wrap {
        margin-top: 70px;
        margin-bottom: 50px;
    }
    .about-widget .image {
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        object-fit: cover;
        object-position: center;
    }

}

/* /// */


.phones-widget {
    overflow: hidden;
    position: relative;
    padding: 38px 50px;
}

.phones-widget .bg {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-position: center center;
    background-size: cover;
    opacity: 0.5;
}

.phones-widget .wrapper {
    max-width: 1750px;
    margin: 0 auto;
    padding: 46px 5px;
    background: rgba(255,255,255,.8);
    border-radius: 40px;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 1;
    gap: 40px 0;
}

.phones-widget .column {
    padding: 0 45px;
}

.phones-widget .column:first-child {
    flex: 0 0 auto;
}

.phones-widget .column:first-child + .column {
    max-width: 550px;
    border-left: 2px solid #c8c9cc;
}

.phones-widget .column:first-child + .column + .column {
    flex: 1 1 auto;
}

.phones-widget .logo {
    max-width: 199px;
}

.phones-widget .title {
    font-size: 50px;
    font-weight: bold;
    font-family: "Libre Baskerville", Sans-serif;
    line-height: 1.2;
}

.phones-widget .desc {
    font-size: 22px;
    font-weight: 400;
    font-family: "Libre Baskerville", Sans-serif;
    margin-top: 12px;
}

.phones-widget .button {
    background-color: #56b0d2;
    font-family: "Roboto", Sans-serif;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    font-style: normal;
    text-decoration: none;
    line-height: 1.1em;
    letter-spacing: 1px;
    color: #fff;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #56b0d2;
    padding: 12px 20px 10px 20px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1 1 auto;
    margin-top: 20px;
    max-width: 300px;
    border-radius: 5px;
}

.phones-widget .button:hover, 
.phones-widget .button:focus {
    background-color: #63d2af;
    color: #ffffff;
    border-color: #63d2af;
}

.phones-widget .contacts {
    display: flex;
    justify-content: center;
    gap: 30px 40px;
    flex-wrap: wrap;
}

.phones-widget .contacts .item .line {
    display: flex;
    gap: 12px;
    align-items: center;
}

.phones-widget .contacts .item .line + .line {
    margin-top: 6px;
}

.phones-widget .contacts .item .icon {
    flex: 0 0 auto;
    line-height: 0;
    width: 26px;
}

.phones-widget .contacts .item .location {
    flex: 0 0 auto;
    font-size: 30px;
    font-weight: 400;
    font-family: "Libre Baskerville", Sans-serif;
    color: #1E2428;
}

.phones-widget .contacts .item .phone {
    flex: 0 0 auto;
    font-size: 26px;
    font-weight: 400;
    font-family: "Libre Baskerville", Sans-serif;
    color: #1E2428;
    text-decoration: none;
}

.phones-widget .contacts .item .phone:hover {
    color: #63d2af;
}

.phones-widget .icons {
    display: flex;
    gap: 38px;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 46px;
}

.phones-widget .icons .item {
    display: flex;
    gap: 20px;
    align-items: center;
}

.phones-widget .icons .item .icon {
    line-height: 0;
}

.phones-widget .icons .item .caption {
    font-size: 18px;
    font-weight: bold;
    font-family: "Libre Baskerville", Sans-serif;
    line-height: 1.5;
}


@media (min-width: 1920px) {
    .phones-widget .column:first-child + .column {
        max-width: 600px;
    }
}

@media (max-width: 1550px) {
    .phones-widget .wrapper {
        padding-left: 25px;
        padding-right: 25px;
    }
    .phones-widget .column:first-child {
        display: none;
    }
    .phones-widget .column:first-child + .column {
        border: 0;
    }
    .phones-widget .column {
        padding: 0 25px;
    }
}

@media (max-width: 1200px) {
    .phones-widget .wrapper {
        flex-wrap: wrap;
    }
    .phones-widget .column:first-child + .column {
        width: 100%;
        max-width: 100%;
    }
    .phones-widget .button {
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 768px) {
    .phones-widget {
        padding: 20px;
    }
    .phones-widget .wrapper {
        gap: 30px 0;
        padding: 36px 12px;
        border-radius: 14px;
    }
    .phones-widget .contacts {
        justify-content: flex-start;
    }
    .phones-widget .icons {
        justify-content: flex-start;
        gap: 28px;
        margin-top: 30px;
    }
    .phones-widget .title {
        font-size: 38px;
        line-height: 1.3;
    }
    .phones-widget .desc {
        font-size: 18px;
    }
    .phones-widget .contacts .item .location {
        font-size: 22px;
    }
    .phones-widget .contacts .item .phone {
        font-size: 20px;
    }
    .phones-widget .icons .item .caption {
        font-size: 16px;
    }
    .phones-widget .icons .item .icon {
        width: 48px;
    }
    .phones-widget .button {
        max-width: 100%;
    }
}


/* /// */

.feedback-widget .title {
    color: #fff;
}

.feedback-widget .subtitle {
    font-family: "Roboto", Sans-serif;
    font-size: 22px;
    font-weight: 300;
    text-transform: none;
    font-style: italic;
    text-decoration: none;
    color: #fff;
    text-align: center;
}

.feedback-widget .form {
    width: 100%;
    margin-top: 30px;
}

.feedback-widget .form .controls {
    display: flex;
    gap: 26px;
    width: 100%;
}

.feedback-widget .form .controls > * {
    flex: 1 1 0;
}


.feedback-widget .form .controls + .controls {
    margin-top: 22px;
}

.feedback-widget .form .input {
    background-color: #fff;
    border-radius: 3px;
    text-align: center;
    height: 56px;
    color: #292c30;
    line-height: 40px;
    letter-spacing: 1px;
    border: 0;
    padding: 8px 12px;
}

.feedback-widget .form .input.error {
    background-color: #ffe5e5;
}

.feedback-widget .form textarea.input {
    line-height: 1.2;
    min-height: 56px;
    padding-top: 19px;
    padding-bottom: 19px;
}

.feedback-widget .form ::-webkit-input-placeholder {
    text-transform: uppercase;
}

.feedback-widget .form ::-moz-placeholder {
    text-transform: uppercase;
}

.feedback-widget .form :-moz-placeholder {
    text-transform: uppercase;
}

.feedback-widget .form :-ms-input-placeholder {
    text-transform: uppercase;
}

.feedback-widget .form .radio input {
    visibility: inherit;
    position: absolute;
    width: 1px;
    height: 1px;
}

.feedback-widget .form .radio .input {
    cursor: pointer;
    text-transform: uppercase;
    color:#a1a2a4;
}

.feedback-widget .form .radio .input:hover {
    background-color: #63d2af;
    color: #fff;
}

.feedback-widget .form .radio input:checked ~ .input {
    background-color: #63d2af;
    color: #fff;
}

.feedback-widget .form .button {
    width: auto;
    flex: 0 0 auto;
    background-color: #FFFFFF;
    font-family: "Roboto", Sans-serif;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.1em;
    letter-spacing: 1px;
    fill: #66A9D8;
    color: #66A9D8;
    padding: 21px 50px 21px 50px;
    transition: all .3s;
    margin-left: auto;
    margin-right: auto;
}

.feedback-widget .form .button:hover, 
.feedback-widget .form .button:focus {
    background-color: #66A9D8;
    color: #FFFFFF;
}

@media (max-width: 1024px) {
    .feedback-widget {
        padding: 0 10px;
    }
}

/* /// */

.specialists-carousel {
    padding-left: 50px !important;
    padding-right: 50px !important;
}

.specialists-carousel .item .photo {
    background: #fff;
}

.specialists-carousel .item .photo img.placeholder {
    opacity: .4;
    padding: 15px;
}

.specialists-carousel .desc p {
    margin-bottom: 0;
}

.specialists-carousel .desc p + p {
    margin-top: 1em;
}

.specialists-carousel .desc .link_more {
    font-size: 12px;
    color: #42474C;
    opacity: .4;
    text-transform: uppercase;
    text-decoration: underline;
    display: inline-block;
    margin-top: 4px;
    margin-bottom: 5px;
}

.specialists-carousel .desc .link_more:hover {
    text-decoration: none;
}

.specialists-carousel .filters {
    margin: 0 auto 50px;
    display: flex;
    justify-content: center;
    gap: 14px 10px;
    flex-wrap: wrap;
}

.specialists-carousel .select {
    position: relative;
}

.specialists-carousel .select:before {
    content: "\f107";
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    position: absolute;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}

.specialists-carousel .select select {
    height: 40px;
    padding: 2px 50px 0 16px;
    appearance: none;
}

.specialists-carousel .list.specialization {
    display: none;
}

.specialists-carousel .list.branch {
    display: none;
}

.specialists-carousel .list.specialization-branch {
    display: none;
}

.specialists-carousel .slick-dots {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    gap: 10px;
    position: absolute;
    bottom: -50px;
    left: 0;
    width: 100%;
}

.specialists-carousel .slick-dots li {
    line-height: 0;
}

.specialists-carousel .slick-dots button {
    background-color: #FFFFFF00;
    width: 10px;
    height: 10px;
    padding: 0;
    border-radius: 50%;
    border-style: solid;
    border-width: 2px;
    border-color: #C5CBCF;
    overflow: hidden;
    text-indent: -999px;
}

.specialists-carousel .slick-dots .slick-active button {
    background-color: #C5CBCF;
}

.specialists-carousel .slick-arrow {
    position: absolute;
    display: block;
    padding: 0;
    background: transparent url(../images/arrow.svg) center center no-repeat;
    background-size: contain;
    width: 22px;
    height: 36px;
    overflow: hidden;
    overflow: hidden;
    text-indent: -999px;
    font-size: 0;
    z-index: 3;
    top: 50%;
    margin-top: -17px;
}

.specialists-carousel .slick-arrow:hover {
    opacity: .6;
}

.specialists-carousel .slick-prev {
    left: -150px;
}

.specialists-carousel .slick-next {
    right: -150px;
    transform: rotate(180deg);
}

@media (max-width: 1540px) {
    .specialists-carousel .slick-prev {
        left: -40px;
    }

    .specialists-carousel .slick-next {
        right: -40px;
    }
}

@media (max-width: 767px) {
    .specialists-carousel {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
    .specialists-carousel .filters {
        margin: 0 auto 20px;
        padding-top: 20px;
    }
    .specialists-carousel .slick-prev {
        left: 13px;
        margin-top: -14px;
        top: 0;
    }
    .specialists-carousel .slick-next {
        right: 13px;
        margin-top: -14px;
        top: 0;
    }
    .specialists-carousel .slick-dots {
        display: none !important;
    }
    .specialists-carousel .slick-list {
        padding-bottom: 40px;
        box-sizing: content-box;
    }
}

/* /// */

@media (max-width: 767px) {
    .news-widget .list .item + .item {
        margin-top: 24px;
    }
}

/* /// */

.appointment-form form .col {
    margin: 0;
}

.appointment-form form .submit {
    margin-top: 16px;
}

.appointment-form .col + .col {
    margin: 14px 0 0;
}

.appointment-form ::-moz-placeholder {
    color: inherit;
}

.appointment-form ::placeholder {
    color: inherit;
}

.appointment-form .error {
    background-color: rgb(218 0 0 / 32%) !important;
}

/* /// */

.sidebar-banner {
    aspect-ratio: 1 / 1.3;
}

.sidebar-banner .link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

/* /// */

.sidebar-menu .button {
    display: inline-block;
    border-radius: 3px;
    background-color: #fff;
    color: #56B0D2;
    text-align: center;
    padding: 12px 22px 10px;
    text-transform: uppercase;
    margin-top: 8px;
    min-width: 148px;
}

.sidebar-menu .button:hover {
    background-color: #24466f;
    color: #fff;
}

/* /// */

.footer-menu {
    background-color: rgb(86, 69, 108);
    padding: 74px 0;
}

.inner-page .footer-menu {
    padding-bottom: 50px;
}

.footer-menu .column {
    flex: 1 1 auto;
    width: 50%;
    padding: 0 20px;
}

.footer-menu .logo {
    line-height: 0;
}

.footer-menu .logo img {
    max-width: 182px;
    position: relative;
    top: -6px;
}

.footer-menu .menu {
    display: flex;
    gap: 30px;
    justify-content: space-between;
    color: #fff;
    font-size: 15px;
}

.footer-menu .menu .group {
    max-width: 174px;
}

.footer-menu .menu .group .title {
    font-size: 20px;
    font-weight: bold;
    font-family: "Libre Baskerville", Sans-serif;
    margin-bottom: 20px;
}

.footer-menu .menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-menu .menu ul li {
    padding: 0;
    margin: 0;
}

.footer-menu .menu ul li + li {
    margin-top: 8px;
}

.footer-menu .menu a {
    color: #fff;
    font-weight: 400;
}

.footer-menu .menu a:hover {
    text-decoration: underline;
}

@media (max-width: 1200px) {
    .footer-menu .column {
        width: 35%;
    }
    .footer-menu .column + .column {
        width: 65%;
    }
}

@media (max-width: 992px) {
    .footer-menu {
        padding: 40px 0 44px;
    }
    .footer-menu .column,
    .footer-menu .column + .column {
        width: 100%;
    }
    .footer-menu .column:first-child {
        text-align: center;
    }
    .footer-menu .column + .column {
        margin-top: 20px;
    }
    .footer-menu .menu {
        flex-wrap: wrap;
        gap: 35px 50px;
    }
    .footer-menu .menu .group .title {
        margin-bottom: 18px;
    }
    .footer-menu .menu ul li + li {
        margin-top: 6px;
    }
}

@media (max-width: 767px) {
    .footer-menu .menu {
        justify-content: start;
    }
}

/* /// */

.footer-maps {
    display: flex;
}

.footer-maps .item {
    width: 50%;
    position: relative;
    height: 300px;
}

.footer-maps .item iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100% !important;
    height: 100% !important;
    margin: 0 !important;
}

@media (max-width: 767px) {
    .footer-maps {
        flex-wrap: wrap;
    }
    .footer-maps .item {
        width: 100%;
        height: 240px;
    }
    .footer-maps .item + .item {
        border-top: 4px solid #8f98a3;
    }
}

/* /// */

.page-heading {
    background-color: #56b0d2;
    padding: 42px 0 40px;
    margin-bottom: 50px;
}

.page-heading:last-child {
    margin-bottom: 0;
}

.page-heading + .intro {
    margin-top: -50px;
}

.page-heading + .feedback-widget {
    margin-top: -50px;
}

.page-heading + .articles-container {
    margin-top: -30px;
}

.page-heading + .prices-widget {
    margin-top: -50px;
}

.page-heading + .contacts {
    margin-top: -50px;
}

.page-heading + .intro-2 {
    margin-top: -50px;
}

.page-heading + .text-block {
    margin-top: -20px;
}

.page-heading + .search-page {
    margin-top: -20px;
}

.page-heading .title {
    font-family: "Libre Baskerville", Sans-serif;
    font-size: 30px;
    font-weight: 400;
    text-transform: none;
    font-style: normal;
    text-decoration: none;
    line-height: 1em;
    color: #ffffff;
}

.page-heading .title + .crumbs {
    margin-top: 12px;
}

.page-heading .crumbs {
    display: flex;
    flex-wrap: wrap;
    gap: 0 5px;
    line-height: 1.5;
}

.page-heading .crumbs .item > * {
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 300;
    text-transform: none;
    font-style: normal;
}

.page-heading .crumbs .item a {
    color: #fff;
}

.page-heading .crumbs .item.sep span {
    color: #fff;
}

.page-heading .crumbs .item.sep + .item.sep {
    display: none;
}

.page-heading .crumbs .item.current span {
    color: rgba(255, 255, 255, 0.6);
}

@media (max-width: 767px) {
    .page-heading {
        padding: 28px 0 26px;
    }
    .page-heading .title {
        font-size: 28px;
    }
    .page-heading .crumbs .item > * {
        font-size: 16px;
    }
}

/* /// */

.search-page {
    margin-bottom: 40px;
}

.search-page__results {
    width: 100%;
}

.search-page__result-title {
    margin: 10px 0;
}

.search-page__result-url {
    color: #257a99;
}

.c-pagination {
    width: 100%;
}

.c-pagination__list {
    display: flex;
    list-style: none;
    gap: 10px;
    flex-wrap: wrap;
    margin: 40px 0 0;
    width: 100%;
    justify-content: center;
}

.c-pagination__link {
    padding: 8px 14px;
    background-color: #56b0d2;
    color: #fff;
    border-radius: 3px;
}

.c-pagination__link:hover,
.c-pagination__link._active  {
    background-color: #63d2af;
    color: #fff;
}

/* /// */

.text-block  a {
    color: #2A93C9;
}

.text-block a:hover {
    color: rgb(58, 58, 58)
}

.elementor-widget-text-editor p:not(:last-child) > img:first-child:last-child {
    margin-bottom: 26px;
}

.elementor-widget-text-editor img[style="float: left;"] {
    margin-right: 30px;
    margin-bottom: 20px;
    max-width: 50%;
}

@media (max-width: 768px) {
    .elementor-widget-text-editor img[style="float: left;"] {
        max-width: 100%;
        float: none;
    }
}

.elementor-widget-text-editor h1:first-child,
.elementor-widget-text-editor h2:first-child,
.elementor-widget-text-editor h3:first-child,
.elementor-widget-text-editor h4:first-child {
    margin-top: 0;
}

/* /// */

.intro {
    padding: 55px 5px 30px;
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
    background-color: #f7fafb;
}

/* .elementor-widget-divider:last-child {
    display: none;
} */

.intro:last-child {
    margin-bottom: 0 !important;
}

.intro.no-media {
    padding: 50px 5px 30px;
}

.intro .image {
    position: absolute;
    width: 48%;
    height: 100%;
    right: 0;
    top: 0;
}

.intro .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

@media (max-width: 1024px) {
    .intro {
        padding: 20px 5px 0;
    }
    .intro .image {
        display: none;
    }
}

/* /// */

.intro-2 {
    margin-bottom: 40px;
}

/* /// */

.service .main-column .title:not(:first-child) {
    margin-top: 30px;
}

/* /// */

@media (min-width: 1024px) {
    .contacts ~ .contacts > .elementor-container > .elementor-column:first-child {
        order: 2;
    }

    .contacts ~ .contacts > .elementor-container > .elementor-column:first-child + .elementor-column {
        order: 1;
    }

    .elementor-7835 .contacts ~ .contacts .elementor-element.elementor-element-245661ea.elementor-column>.elementor-widget-wrap {
        justify-content: flex-start;
    }

    .elementor-7835 .contacts ~ .contacts .elementor-element.elementor-element-ae76ea8.elementor-column>.elementor-widget-wrap {
        justify-content: flex-start;
    }

    .elementor-7835 .contacts ~ .contacts .elementor-element.elementor-element-245661ea>.elementor-element-populated {
        padding: 65px 0 75px 82px;
    }
}

.contacts .elementor-widget-divider + .elementor-widget-image-box {
    margin-top: 20px;
}

.contacts .map-wrapper {
    position: relative;
    overflow: hidden;
}

.contacts .map-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* /// */

.specialists .filters {
    display: flex;
    flex-wrap: wrap;
    gap: 26px 50px;
    justify-content: space-between;
    align-items: flex-end;
    width: 100%;
    margin-bottom: -10px;
}

.specialists .filters .controls {
    display: flex;
    flex-wrap: wrap;
    gap: 14px 12px;
}

.specialists .filters .select {
    position: relative;
}

.specialists .filters .select:before {
    content: "\f107";
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    position: absolute;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}

.specialists .filters .select select {
    height: 40px;
    padding: 2px 50px 0 16px;
    appearance: none;
    font-weight: 400;
    cursor: pointer;
}

.specialists .filters .select select:valid {
  background-color: #f7fcff;
  border: 1px solid #cdeaff;
}

.specialists .list {
    flex-wrap: wrap;
}

.specialists .list .item .photo.placeholder {
    opacity: .4;
    background: #f4f4f4;
    object-fit: contain;
    aspect-ratio: 4 / 3;
    padding: 16px;
}

.specialists .link_more {
    display: inline-block;
    color: #aaa;
    text-decoration: underline;
    margin-top: 10px;
}

.specialists .link_more:hover {
    text-decoration: none;
}

@media (max-width: 767px) {
    .specialists .filters {
        margin-bottom: 0;
    }
    .specialists .heading-wrap {
        width: 100%;
    }
    .specialists .elementor-widget-heading {
        text-align: center;
    }
    .specialists .elementor-widget-divider {
        text-align: center;
    }
    .specialists .filters .controls {
        justify-content: center;
    }
}

/* /// */

.heading + .prices-widget {
    margin-top: 14px;
}

.prices-widget .links {
    display: flex;
    flex-wrap: wrap; 
    gap: 20px 20px;
    margin: 30px 10px 48px;
}

.prices-widget .links__item {
    padding: 28px 40px 24px;
}

.prices-widget .links__item:first-child:not(.active) {
    padding: 28px 40px 24px 0;
}

.prices-widget .links__item a {
    font-family: "Libre Baskerville", Sans-serif;
    font-size: 24px;
    font-weight: 400;
    text-transform: none;
    font-style: normal;
    text-decoration: none;
    line-height: 1em;
    color: #8ca3be;
}

.prices-widget .links__item.active a {
    color: #ffffff;
}

.prices-widget .links__item.active {
    border: 2px solid #476c97;
}

.prices-widget .links__item a:hover {
    color: #ffffff;
}

.prices-widget .head {
    width: 100%;
    display: flex;
    gap: 20px;
    justify-content: space-between;
    font-family: "Libre Baskerville", sans-serif;
    font-size: 24px;
    font-weight: 400;
    color: #fff;
    padding-bottom: 15px;
    margin-bottom: 20px;
    border-bottom: 2px solid #476c97;
}

.prices-widget.all-prices .head {
    padding-bottom: 12px;
}

.prices-widget .head .wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 30px;
    align-items: center;
}

.prices-widget .head .search {
    position: relative;
    height: 38px;
    line-height: 0;
} 

.prices-widget .head .search input {
    background-color: #fff;
    color: #292c30;
    font-family: 'Roboto';
    min-width: 270px;
    height: 100%;
    padding: 0 34px 0 12px;
    border: 0;
}

.prices-widget .head .search input::-webkit-input-placeholder {
  color: #95a9c2;
}

/* Firefox 19+ */
.prices-widget .head .search input::-moz-placeholder {
  color: #95a9c2;
}

/* Internet Explorer 10-11 */
.prices-widget .head .search input:-ms-input-placeholder {
  color: #95a9c2;
}

.prices-widget .head .search input::placeholder {
  color: #95a9c2;
}


.prices-widget .head .search .icon {
    position: absolute;
    right: 11px;
    top: 50%;
    margin-top: -8px;
    transition: none;
}

.prices-widget .head .search .icon i {
    color: #b1b8c0;
    font-size: 16px;
}

.prices-widget .head .search .cancel {
    background: none;
    padding: 0;
    margin: 0;
    border: 0;
    position: absolute;
    right: 9px;
    top: 50%;
    margin-top: -9px;
    opacity: 0;
    pointer-events: none;
}

.prices-widget .head .search.active .icon {
    display: none;
}

.prices-widget .head .search.active .cancel {
    opacity: 1;
    pointer-events: all;
    transition: none;
}



.prices-widget .head .search .cancel i {
    color: #d42121;
    font-size: 18px;
}

.prices-widget .list {
    width: 100%;
}

.prices-widget .wrap > .list > .item {
    padding-left: 20px;
    padding-right: 20px;
}

.prices-widget .item .name.group {
    font-size: 20px;
    color: #e3e9f0;
}

.prices-widget .wrap > .list > .item > .line .name .note {
    font-size: 16px;
    opacity: .8;
    font-weight: 400;
}

.prices-widget .item .name.subgroup {
    font-size: 19px;
}

.prices-widget .wrap > .list .list {
    padding-left: 26px;
}

.prices-widget .item .line {
    width: 100%;
    display: flex;
    justify-content: space-between;
    color: #FFF;
    font-size: 21px;
    font-weight: 500;
    padding: 14px 0;
    line-height: 1.7;
    gap: 40px;
    position: relative;
    align-items: baseline;
}

.prices-widget .list.simple {
    margin-top: -6px;
}

.prices-widget .list.simple .item .line {
    font-size: 18px;
}

.prices-widget .list.simple .item .line {
    padding: 10px 0;
}

.prices-widget .item > .list > .item:first-child > .line {
    padding-top: 8px;
}

.prices-widget .wrap > .list .parent > .line .name {
    padding-right: 30px;
}

.prices-widget .wrap > .list .parent {
    transition: background .1s;
}

.prices-widget .wrap > .list .parent:hover {
    background: #2c5382;
}

.prices-widget .parent > .list {
    display: none;
}

.prices-widget .wrap > .list .parent > .line {
    cursor: pointer;
}

.prices-widget .wrap > .list .parent > .line:before {
    content: "\f105";
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    color: #cdd8e4;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -7px;
    pointer-events: none;
    transition: transform .3s;
}

.prices-widget .wrap > .list .parent.active > .line:before {
    transform: rotate(90deg);
}

/* .prices-widget .wrap > .list .parent.active > .list {
    display: block;
} */

.prices-widget .item {
    width: 100%;
}

.prices-widget .item + .item {
    border-top: 1px solid #3f6692;
}

.prices-widget .item.parent.active + .item {
    border-top: 0;
}

.prices-widget .item .name.service {
    color: #dce3ea;
    font-size: 17px;
    font-weight: normal;
}

/* .prices-widget .item .name.service span {
    color: #b0c3da;
    font-weight: 400;
} */

.prices-widget .item .name.service + .price {
    color: #dce3ea;
}

.prices-widget .item .price span {
    font-size: 18px;
    display: inline-block;
    margin-right: 3px;
    font-weight: 400;
}

.prices-widget .item:hover > .line .name.service,
.prices-widget .item:hover > .line .name.service  + .price {
    color: #ffffff;
}

.prices-widget .item .price {
    flex: 0 0 auto;
    font-weight: 600;
    min-width: 100px;
    text-align: right;
}

.prices-widget:last-child {
    margin-bottom: 0 !important;
}

.prices-widget.opened .wrap > .list .parent > .line:before {
    display: none;
}

.prices-widget.opened .parent > .list {
    display: block;
}

.prices-widget.opened .wrap > .list .parent:hover {
    background: none;
}

.elementor-column .prices-widget .wrap > .list > .item {
    padding-left: 0;
    padding-right: 0;
}



@media (max-width: 767px) {
    .prices-widget {
        padding: 20px 10px 12px 10px !important;
    }
    .prices-widget .head {
        font-size: 22px;
    }
    .prices-widget .item .line {
        flex-wrap: wrap;
        gap: 5px;
    }
    .prices-widget .item .line > div {
        width: 100%;
    }
    .prices-widget .item .price {
        text-align-last: left;
    }
    .prices-widget .wrap > .list > .item {
        padding-left: 16px;
        padding-right: 16px;
    }
    .prices-widget .wrap > .list .list {
        padding-left: 16px;
    }
    .prices-widget .item .line {
        font-size: 18px;
    }
    .prices-widget .item .name.group {
        font-size: 18px;
    }
    .prices-widget .item .name.service {
        font-size: 16px;
    }
    .prices-widget .head .search input {
        min-width: 200px;
    }
    .prices-widget .links {
        margin-bottom: 30px;
    }
    .prices-widget .links__item {
        padding: 22px 30px 18px;
        flex: 1 1 auto;
        text-align: center;
    }
    .prices-widget .links__item a {
        font-size: 20px;
    }
}

/* /// */

.banner .inner {
    position: relative;
    min-height: 130px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #2651b5;
    overflow: hidden;
}

.banner .bg {
    position: absolute;
    left: -20px;
    top: -20px;
    right: -20px;
    bottom: -20px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0.8;
    filter: blur(2px);
}

.banner .inner:hover .bg {
    filter: blur(0);
}

.banner .link {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
}

.banner .text {
    position: relative;
    z-index: 1;
}

.banner .text .title {
    color: #fff;
    font-size: 24px;
    font-weight: 500;
}

/* /// */

.call-widget .phone a {
    color: #3b3d42 !important;
    letter-spacing: -1px;
    font-weight: 500;
}

/* /// */

.sidebar-specialists .item .button {
    margin-top: 12px;
}

.sidebar-specialists .item + .item {
    margin-top: -18px;
}

.sidebar-specialists .item .jet-button__plane-normal {
    background-color: transparent;
    border: 1px solid #bee1ef;
    border-radius: 4px;
}

.sidebar-specialists .item .services {
    color: #fff;
    margin-bottom: 12px;
}

.sidebar-specialists .item .services .service_item {
    position: relative;
    padding-left: 12px;
}

.sidebar-specialists .item .services .service_item::before {
    content: '';
    position: absolute;
    display: block;
    left: 0;
    top: calc(50% - 1px);
    width: 4px;
    height: 2px;
    background-color: #b4d8e7;
    display: none;
}

.sidebar-specialists .item .services:last-child {
    margin-bottom: 0;
}

.sidebar-specialists .item .photo {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: top;
    aspect-ratio: 5 / 4;
}

.sidebar-specialists .title {
    margin-bottom: 16px;
}

/* /// */

.elementor-widget-text-editor p + table.simple-table {
    margin-top: 26px;
}

.elementor-widget-text-editor table.simple-table {
    width: 100% !important;
}

.elementor-widget-text-editor table.simple-table td {
    padding: 12px 18px;
    border: 1px solid #d7d7d7;
    font-weight: 400;
    font-size: 16px;
}

.elementor-widget-text-editor table.simple-table td > .paragraph:last-child > p:last-child {
    margin: 0;
}

/* /// */

.images {
    margin-bottom: 40px;

}

.images .list {
    display: flex;
    flex-wrap: wrap;
    margin: -10px -10px 0;
}

.images .list .item {
    width: 33.3%;
    padding: 0 10px;
    margin-top: 20px;
}

.images .list .item a {
    transition: all .3s;
}

.images .list .item a:hover {
    opacity: .9;
}

/* /// */

.image-slider .link {
    position: absolute !important;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99;
}

/* /// */

.procedures > .elementor-container {
    flex-wrap: wrap;
    gap: 30px 0;
}

/* /// */

.single-post {
    margin-top: 60px;
}

/* /// */

.popup {
    display: none;
}

.popup .content {
    min-width: 500px;
    font-size: 18px;
    font-weight: 300;
}

.popup.popup-form {
    padding: 0;
    max-width: 600px;
}

.popup .f-button.is-close-button {
    right: -33px;
}

.popup .appointment-form form .submit {
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 768px) {
    .popup .appointment-form {
        padding: 40px 50px 60px 50px !important;
    }
}

@media (max-width: 767px) {
    .popup .content {
        min-width: 0;
    }
    .popup .f-button.is-close-button {
        right: 0;
    }
    .popup .appointment-form {
        margin: 0 !important;
    }
}

/* /// */

.swal2-container {
    z-index: 9999 !important;
}

/* /// */

a[data-popup] {
    cursor: pointer;
}

/* /// */

.heading {
    margin-block-end: calc(var(--kit-widget-spacing, 20px) + 12px);
}

/* /// */

.elementor-widget-text-editor > .elementor-widget-container > ul > li + li {
    margin-top: 10px;
}

/* /// */

.accordion {
    margin-bottom: 20px;
}

.accordion:last-child {
    margin-bottom: 40px;
}

.elementor-column .accordion > .elementor-column-gap-extended > .elementor-column  > .elementor-element-populated {
    padding: 0;
}

.accordion .text {
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
    text-transform: none;
    font-style: normal;
    text-decoration: none;
    line-height: 1.6;
    color: #42474c;
}


.accordion .search {
    position: relative;
    height: 38px;
    line-height: 0;
    margin: 0 0 20px;
    max-width: 320px;
} 

.accordion .search input {
    background-color: #fff;
    color: #292c30;
    font-family: 'Roboto';
    height: 100%;
    padding: 0 34px 0 12px;
}

.accordion .search input::-webkit-input-placeholder {
  color: #4f4f4f;
}

/* Firefox 19+ */
.accordion .search input::-moz-placeholder {
  color: #4f4f4f;
}

/* Internet Explorer 10-11 */
.accordion .search input:-ms-input-placeholder {
  color: #4f4f4f;
}

.accordion .search input::placeholder {
  color: #4f4f4f;
}


.accordion .search .icon {
    position: absolute;
    right: 11px;
    top: 50%;
    margin-top: -8px;
    transition: none;
}

.accordion .search .icon i {
    color: #b1b8c0;
    font-size: 16px;
}

.accordion .search .cancel {
    background: none;
    padding: 0;
    margin: 0;
    border: 0;
    position: absolute;
    right: 9px;
    top: 50%;
    margin-top: -9px;
    opacity: 0;
    pointer-events: none;
}

.accordion .search.active .icon {
    display: none;
}

.accordion .search.active .cancel {
    opacity: 1;
    pointer-events: all;
    transition: none;
}

.accordion .search .cancel i {
    color: #d42121;
    font-size: 18px;
}

.accordion .links {
    list-style: none;
    margin: 0;
    padding: 0;
}

.accordion .links a {
    color: #2a93c9;
}

.accordion .links a:hover {
    color: #000;
}

/* /// */

.link-blocks {
    margin-bottom: 50px;
}

.link-blocks .list {
    display: flex;
    flex-wrap: wrap; 
    gap: 20px 40px;
}

.link-blocks .list .item {
    border: 1px solid #56b0d2;
    max-width: 350px;
    border-radius: 3px;
    flex: 1 1 auto;
    text-align: center;
    transition: all .3s;
}

.link-blocks .list .item:hover {
    background-color: #2e8fb4;
    border-color: #2e8fb4;
}

.link-blocks .list .item:hover .title {
    color: #fff;
}

.link-blocks .list .item .title {
    color: #3c9abe;
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    padding: 20px 30px;
    display: block;
}

/* /// */

.articles-container + .articles-container {
    margin-top: -40px;
}

/* /// */

.working-time {
    margin-top: 6px;
    width: var(--container-widget-width, 502px);
    max-width: 100%;
}

.working-time .columns {
    display: flex;
    gap: 50px;
}

.working-time .column {
    max-width: 196px;
}

.working-time .column .title {
    font-family: "Roboto", Sans-serif;
    font-weight: 500;
    font-size: 20px;
    color: #2a93c9;
    
}

.working-time .column .info {
    margin-top: 12px;
    font-size: 18px;
    font-weight: 500;
}

.working-time .column .note {
    margin-top: 12px;
}

@media (max-width: 767px) {
    .working-time .columns {
        flex-wrap: wrap;
    }
    .working-time .column {
        width: 100%;
        max-width: 100%;
    }
}

/* /// */

.icon-list {
    margin: 55px 0 10px;
}

.icon-list .items {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.icon-list .item {
    display: flex;
    gap: 26px;
    align-items: center;
    width: calc(50% - 30px);
    padding: 15px 20px;
    margin: 0 15px 30px;
    border: 1px solid #d6e3ed;
    border-radius: 5px;
}

.icon-list .item .icon img {
    width: 100%;
}

.icon-list .item .icon {
    width: 60px;
    flex: 0 0 auto;
    line-height: 0;
}

.icon-list .item .text {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.6;
}

@media (max-width: 940px) {
    .icon-list .item {
        width: calc(100% - 30px);
    }
}




/* /// */

footer {
    /* background-color: #8f98a3; */
    background-color: rgb(86, 69, 108);
    padding: 74px 0px;
    color: #fff;
    position: relative;
}

.inner-page footer:before {
    content: '';
    display: block;
    position: absolute;
    left: 40px;
    right: 40px;
    top: 0;
    border-top: 1px solid #716382;
}

.inner-page footer {
    padding-top: 50px;
}

footer .columns {
    display: flex;
    justify-content: space-between;
    gap: 30px;
    max-width: 1440px;
    margin: 0 auto;
    padding: 20px 50px;
}

footer .column {
    flex: 0 1 auto;
}

footer .column.center {
    text-align: center;
    margin-top: 35px;
}

footer .column .title {
    font-family: "Libre Baskerville", Sans-serif;
    font-size: 20px;
    font-weight: 400;
}

footer .column .text {
    margin-top: 10px;
    color: #e8ebef;
}

footer .column .text a {
    color: #e8ebef;
}

footer .column .text a:hover {
    color: #fff;
}

footer .column .text p {
    margin: 0;
}

footer .column .text p + p {
    margin-top: 5px;
}

footer .column .socials {
    display: flex;
    gap: 6px;
    align-items: center;
    justify-content: center;
    margin-top: 60px;
}

footer .column .socials .icon {
    font-size: 16px;
    padding: 8px;
    display: block;
    text-decoration: none;
}

footer .column .socials .icon i {
    color: #fff;
    display: block;
    height: 1em;
    position: relative;
    width: 1em;
}

footer .column .socials .icon:hover i {
    color: rgba(66, 71, 76, 1);
}

footer .column .copyright {
    font-weight: 400;
}

@media (max-width: 1200px) {
    footer .columns {
        flex-wrap: wrap; 
    }
    footer .column.left {
        order: 1;
    }
    footer .column.right {
        order: 2;
    }
    footer .column.center {
        order: 3;
        width: 100%;
    }
}

@media (max-width: 767px) {
    footer .column .title {
        line-height: 1.6;
    }
    footer {
        padding: 30px 0px 10px;
    }
    footer .column.left {
        width: 100%;
    }
    footer .column.right {
        width: 100%;
    }
    footer .column.center {
        margin-top: 10px;
    }
    footer .column .socials {
        margin-top: 40px;
    }
}

@media (max-width: 450px) {
    header .top-bar .branches .column .elementor-button {
        display: none;
    }
    header .top-bar .branches {
        gap: 16px 0;
    }
}